> ## Documentation Index
> Fetch the complete documentation index at: https://developer.zapsterapi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Excluir Webhook



## OpenAPI

````yaml DELETE /webhooks/{webhook_id}
openapi: 3.1.0
info:
  title: Zapster API
  description: ''
  version: 1.0.0
servers:
  - url: https://api.zapsterapi.com/v1
    description: Produção
security: []
tags: []
paths:
  /webhooks/{webhook_id}:
    delete:
      summary: Excluir webhook da conta
      parameters:
        - name: webhook_id
          in: path
          required: true
          schema:
            type: string
          description: Identificador único do webhook.
      responses:
        '204':
          description: Webhook removido da conta
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      type: http
      scheme: bearer

````